<img
  class="tooltip-icon"
  alt="Mo Tooltip"
  [src]="tooltipIcon"
  [MOTooltip]="tooltipTemplate ? tooltipTemplate : defaultTooltipTemplate"
  [tooltipData]="tooltipData"
  [tooltipDirection]="tooltipDirection"
  [tooltipDelayInOut]="tooltipDelayInOut"
  [offset]="tooltipOffset"
/>
<ng-template #defaultTooltipTemplate>
  <p class="ng-tooltip-message" [innerHTML]="tooltipMessage"></p>
</ng-template>
